Build sanity docker execute automation

Change-Id: Iab282ea167d12fba4a3f425a5d300397ab435b44
Issue-Id: SDC-315
Signed-off-by: Michael Lando <ml636r@att.com>
diff --git a/sdc-os-chef/sdc-sanity/startup.sh b/sdc-os-chef/sdc-sanity/startup.sh
index 374a0e8..d4316c3 100644
--- a/sdc-os-chef/sdc-sanity/startup.sh
+++ b/sdc-os-chef/sdc-sanity/startup.sh
@@ -6,13 +6,15 @@
 
 rc=$?
 
-if [[ $rc != 0 ]]; then
-   echo "Sanity failed !!!"
-   exit $rc
-else
-   echo "completed successfully :-)"
-   exit 0
-fi
+#if [[ $rc != 0 ]]; then
+#   echo "Sanity failed !!!"
+#   exit $rc
+#else
+#   echo "completed successfully :-)"
+#   exit 0
+#fi
 
-#/docker-entrypoint.sh 
+while true; do sleep 2; done
+
+##/docker-entrypoint.sh